@import 'theme';

.form-control {
    border: 2px solid #e3e3e3;
    border-radius: 5px;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    height: 37px;
    cursor: pointer;
    background: $white;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 13px;
    color: #747F7B;
}
